Main Page Class Hierarchy Compound List File List Compound Members

# G_Polyline Class Reference

Polygon as list of segments, where each segment can be. More...

`#include <polyline.h>`

Inheritance diagram for G_Polyline:

List of all members.

## Detailed Description

Polygon as list of segments, where each segment can be.

a Line_Segment or Arc_Segment \saSegment \saLine_Seg \saArc_Seg

The documentation for this class was generated from the following file:

- polyline.h

G_Polyline class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page